# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Aug  8 12:45:53 UTC 2016
pkgname = python2-docs
pkgver = 2.7.12-1
pkgdesc = Set of HTML documentation for python.
url = http://docs.python.org/
builddate = 1470660353
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 33443840
arch = any
license = GPL
